button.btn-remove-row {
  border: none;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 50%;
  height: 40px;
  width: 40px;
}
/*loading styles*/
.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.spinner {
  width: 60px;
  height: 60px;
  border: 8px solid #ccc;
  border-top: 8px solid #253754;
  border-radius: 50%;
  animation: spin 0.9s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.header-global {
  background-color: #253754;
  color: white;
  padding: 15px;
  border-radius: 8px 8px 0 0;
  text-align: center;
  position: relative;
}
a.btn-global {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  font-size: 14px;
  color: white;
  background: #d89c6c;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 37px;
}
.header-global > h1 {
  font-size: 35px;
  font-weight: bold;
}
.header-global > p {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .header-global>h1 {
    font-size: 20px;
    font-weight: bold;
}
.header-global>p {
  font-size: 14px;
  margin-bottom: 0;
}
}



.image-upload-wrapper {
  position: relative;
  width: 145px;
  height: 101px;
  margin-bottom: 12px;
}

.image-preview-area {
  border: 2px dashed #ccc;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.image-preview-area img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  transition: 0.2s;
}

#btn-remove-foto {
  position: absolute;
  top: 5px;
  right: 5px;
  background-color: orange;
  border: none;
  border-radius: 50%;
  color: white;

  cursor: pointer;
  display: none;
}

#btn-remove-foto i {
  pointer-events: none;
}
